/* * {
    border: 1px solid yellow;
} */

.img-bg {
    background: no-repeat right/50% url(./img/gaulois.jpg);
    text-transform: uppercase;
    text-shadow: 2px 2px 1px white;
    text-align: center;
}

#main {
    height: 100vh;
}